/*
Theme Name:     Lynch Dental Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

#mk-header .header-logo a img {
    max-width: 300px !important;
}

#mk-footer a, #mk-footer .mk-col-1-4 a {
    color: #fff !important;
}

#mk-footer a:hover {
	color: #eb252b !important;
}


#theme-page a.mk-button {
	color: #fff !important;
}

.mk-header-toolbar a:hover {
    color: #eb252b !important;
}

body.home .home-contacts a, .contact-contacts a {
	color: #58585a !important;
}

body.home .home-contacts a:hover, .contact-contacts a:hover {
	color: #eb252b !important;
}

body.home #theme-page .edge-slide-content .edge-desc a {
	color: #f07621 !important;
}

body.home #theme-page .edge-slide-content .edge-desc a:hover {
	color: #eb252b !important;
}

@media screen and ( max-width: 480px ) {
	#mk-header .header-logo a img {
	    max-width: 200px !important;
	}
}